.cm-form {
    /*outline:red solid 2px;*/
    padding-bottom: 3em;
}
.sentence {
    display: block;
    line-height: 1.4em;
    margin-bottom: .8em;
}
.cm-form>div, .cm-form>fieldset {
    margin-bottom: 1.7em;
    /*outline:blue solid 2px;*/
    line-height: 1.45em;
}
.cm-form input[type="text"],
.cm-form input[type="email"] {
    float: right;
    width: 255px;
     margin-bottom: .35em;
}
.cm-form textarea {
    width: calc(100% - 15px);
}

button.form__submit.subscribe{

  padding: 0.5em;

}